<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="ALL" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="137ea174-7fc0-49e0-a3b0-3deac854d820" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/utic-ptis-server/src/main/java/com/utic/center/utic/ptis/server/controller/UticPtisServerRestController.java" beforeDir="false" afterPath="$PROJECT_DIR$/utic-ptis-server/src/main/java/com/utic/center/utic/ptis/server/controller/UticPtisServerRestController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/utic-stat-server/src/main/java/com/utic/center/utic/stat/server/controller/UticStatServerRestController.java" beforeDir="false" afterPath="$PROJECT_DIR$/utic-stat-server/src/main/java/com/utic/center/utic/stat/server/controller/UticStatServerRestController.java" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CodeInsightWorkspaceSettings">
    <option name="optimizeImportsOnTheFly" value="true" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$/sig-consumer">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/ggits-etlp-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/ggits-tsinfo-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/ggits-comm-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/sig-todp-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/sig-comm-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/sig-common">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/utic-common">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/utic-dwdb-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/utic-ptis-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/utic-traf-server">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/utic-center-common">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/utic-stat-server">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="utic-center" type="f1a62948:ProjectNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JUnit5 Test Class" />
        <option value="Class" />
        <option value="Interface" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitHubPullRequestSearchHistory">{
  &quot;lastFilter&quot;: {
    &quot;state&quot;: &quot;OPEN&quot;,
    &quot;assignee&quot;: &quot;hanteit&quot;
  }
}</component>
  <component name="GithubPullRequestsUISettings">{
  &quot;selectedUrlAndAccountId&quot;: {
    &quot;url&quot;: &quot;https://github.com/hanteit/koroad-utic-center.git&quot;,
    &quot;accountId&quot;: &quot;8af418b5-7406-4cab-842b-28cd4e47e171&quot;
  }
}</component>
  <component name="HighlightingSettingsPerFile">
    <setting file="jar://$USER_HOME$/Library/Java/JavaVirtualMachines/corretto-1.8.0_462/Contents/Home/src.zip!/java/net/URISyntaxException.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="jar://$PROJECT_DIR$/../../../java/repository/utic-center-common-0.0.1.jar!/com/utic/center/common/utils/LogUtils.class" root0="SKIP_INSPECTION" />
  </component>
  <component name="KubernetesApiPersistence">{}</component>
  <component name="KubernetesApiProvider">{
  &quot;isMigrated&quot;: true
}</component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 0
}</component>
  <component name="ProjectId" id="2nSRJDhrGEUlGGL0ngCLEEzMkbK" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;Downloaded.Files.Path.Enabled&quot;: &quot;false&quot;,
    &quot;Gradle.Build utic-center.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.Build utic-signal.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.Download Sources.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.LogUtilsTest.testLog.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.UticPtisServerApplicationTests.arrayTest.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.UticPtisServerApplicationTests.arrayTest2.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.UticPtisServerApplicationTests.testDecompress.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.UticPtisServerApplicationTests.tt.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.UticTrafServerApplicationTests.travelTime.executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center [build].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center [jar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-center-common [build].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-common [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-common [build].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-common [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-common [jar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-dwdb-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-dwdb-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-ptis-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-ptis-server [build].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-ptis-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-stat-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-stat-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-traf-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-traf-server [build].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-center:utic-traf-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal [build].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:ggits-comm-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:ggits-comm-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:ggits-etlp-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:ggits-etlp-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:ggits-tsinfo-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:ggits-tsinfo-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-comm-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-comm-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-common [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-common [jar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-consumer [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-consumer [clean].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-consumer [jar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-todp-server [bootJar].executor&quot;: &quot;Run&quot;,
    &quot;Gradle.utic-signal:sig-todp-server [clean].executor&quot;: &quot;Run&quot;,
    &quot;JUnit.Whole project.executor&quot;: &quot;Run&quot;,
    &quot;ModuleVcsDetector.initialDetectionPerformed&quot;: &quot;true&quot;,
    &quot;Repository.Attach.Annotations&quot;: &quot;false&quot;,
    &quot;Repository.Attach.JavaDocs&quot;: &quot;false&quot;,
    &quot;Repository.Attach.Sources&quot;: &quot;false&quot;,
    &quot;RequestMappingsPanelOrder0&quot;: &quot;0&quot;,
    &quot;RequestMappingsPanelOrder1&quot;: &quot;1&quot;,
    &quot;RequestMappingsPanelWidth0&quot;: &quot;75&quot;,
    &quot;RequestMappingsPanelWidth1&quot;: &quot;75&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.TerminalTabsStorage.copyFrom.TerminalArrangementManager.252&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.cidr.known.project.marker&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.readMode.enableVisualFormatting&quot;: &quot;true&quot;,
    &quot;SHELLCHECK.PATH&quot;: &quot;/Users/openvalue/Library/Application Support/JetBrains/IntelliJIdea2025.2/plugins/Shell Script/shellcheck&quot;,
    &quot;Shell Script.gradlew.executor&quot;: &quot;Run&quot;,
    &quot;Shell Script.install.sh.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.GgitsCommServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.GgitsEtlpServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.GgitsTsinfoServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.SigCommServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.SigTodpServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.UticDwdbServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.UticPtisServerApplication.executor&quot;: &quot;Debug&quot;,
    &quot;Spring Boot.UticStatServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;Spring Boot.UticTrafServerApplication.executor&quot;: &quot;Run&quot;,
    &quot;android.gradle.sync.needed&quot;: &quot;true&quot;,
    &quot;cidr.known.project.marker&quot;: &quot;true&quot;,
    &quot;com.intellij.ml.llm.matterhorn.ej.ui.settings.DefaultAutoModeForALLUsers.v1&quot;: &quot;true&quot;,
    &quot;com.intellij.ml.llm.matterhorn.ej.ui.settings.DefaultModelSelectionForGA.v1&quot;: &quot;true&quot;,
    &quot;com.intellij.testIntegration.createTest.CreateTestDialog.defaultLibrary&quot;: &quot;JUnit5&quot;,
    &quot;com.intellij.testIntegration.createTest.CreateTestDialog.defaultLibrarySuperClass.JUnit5&quot;: &quot;&quot;,
    &quot;dart.analysis.tool.window.visible&quot;: &quot;false&quot;,
    &quot;dev.sweep.assistant.data.RecentlyUsedFiles&quot;: &quot;utic-stat-server/build.gradle;utic-ptis-server/TableSpace.SQL;utic-ptis-server/Shrink.SQL;utic-ptis-server/Reference.TXT;utic-ptis-server/README.txt;utic-ptis-server/build.gradle;utic-traf-server/build.gradle;build.gradle;utic-center-common/build.gradle;utic-center-common/install.sh&quot;,
    &quot;git-widget-placeholder&quot;: &quot;master&quot;,
    &quot;ignore.virus.scanning.warn.message&quot;: &quot;true&quot;,
    &quot;junie.onboarding.icon.badge.shown&quot;: &quot;true&quot;,
    &quot;kotlin-language-version-configured&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/openvalue/Projects/KoROAD/UTIC-CENTER/utic-center/utic-center-common/src/main/java/com/utic/center/common&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;onboarding.tips.debug.path&quot;: &quot;C:/KoROAD/UTIC-SIGNAL/utic-signal/ggits-tsinfo-server/src/main/java/com/sig/Main.java&quot;,
    &quot;project.structure.last.edited&quot;: &quot;Modules&quot;,
    &quot;project.structure.proportion&quot;: &quot;0.15&quot;,
    &quot;project.structure.side.proportion&quot;: &quot;0.32302406&quot;,
    &quot;run.configurations.included.in.services&quot;: &quot;true&quot;,
    &quot;settings.build.tools.auto.reload&quot;: &quot;ALL&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.pluginManager&quot;,
    &quot;show.migrate.to.gradle.popup&quot;: &quot;false&quot;,
    &quot;sweep.chatMode&quot;: &quot;Chat&quot;,
    &quot;to.speed.mode.migration.done&quot;: &quot;true&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/utic-center-common/src/main/java/com/utic/center/common" />
      <recent name="$PROJECT_DIR$/utic-ptis-server/src/main/java/com/utic/center/utic/ptis/server" />
      <recent name="$PROJECT_DIR$/utic-stat-server/src/main/java/com/utic/center/utic/stat/server" />
      <recent name="$PROJECT_DIR$/utic-traf-server/src/main/java/com/utic/center/utic/traf/server" />
      <recent name="$PROJECT_DIR$/utic-traf-server/src/main/java/com/utic/center/utic/traf/server/dao/repository/utic" />
    </key>
    <key name="CreateTestDialog.Recents.Supers">
      <recent name="" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/utic-traf-server/src/main/resources/mybatis/mapper/utic" />
      <recent name="$PROJECT_DIR$/utic-stat-server/src/main/resources/mybatis/mapper/dwdb" />
      <recent name="$PROJECT_DIR$/utic-traf-server/src/main/resources/mybatis/mapper/dwdb" />
      <recent name="$PROJECT_DIR$/utic-traf-server/src/main/resources/mybatis/mapper/moct" />
      <recent name="$PROJECT_DIR$/utic-ptis-server/src/main/resources/mybatis/mapper/ptis" />
    </key>
    <key name="CreateTestDialog.RecentsKey">
      <recent name="com.utic.ptis.server.utils" />
      <recent name="com.sig.comm.server" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.utic.center.utic.traf.server.dao.repository.utic" />
      <recent name="com.utic.center.utic.traf.server.dao.mapper.utic" />
      <recent name="com.utic.center.utic.traf.server.dao.mapper.dwdb" />
      <recent name="com.utic.center.utic.traf.server.config" />
      <recent name="com.utic.center.utic.ptis.server.config" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="KtorApplicationConfigurationType" />
        <option value="MicronautRunConfigurationType" />
        <option value="QuarkusRunConfigurationType" />
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
    <option name="configurationStatuses">
      <map>
        <entry key="SpringBootApplicationConfigurationType">
          <value>
            <map>
              <entry key="UticPtisServerApplication" value="STOPPED" />
              <entry key="UticStatServerApplication" value="STOPPED" />
              <entry key="UticTrafServerApplication" value="STOPPED" />
            </map>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="RunManager" selected="Gradle.utic-center:utic-ptis-server [bootJar]">
    <configuration name="utic-center:utic-ptis-server [bootJar]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/utic-ptis-server" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" value="" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="bootJar" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <EXTENSION ID="com.haulmont.jmixstudio.runconfiguration.JmixRunConfigurationExtension" isNew="true" />
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="utic-center:utic-stat-server [bootJar]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/utic-stat-server" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" value="" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="bootJar" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <EXTENSION ID="com.haulmont.jmixstudio.runconfiguration.JmixRunConfigurationExtension" isNew="true" />
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="utic-center:utic-stat-server [clean]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/utic-stat-server" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="clean" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <EXTENSION ID="com.haulmont.jmixstudio.runconfiguration.JmixRunConfigurationExtension" isNew="true" />
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="utic-center:utic-traf-server [bootJar]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/utic-traf-server" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" value="" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="bootJar" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <EXTENSION ID="com.haulmont.jmixstudio.runconfiguration.JmixRunConfigurationExtension" isNew="true" />
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="utic-center:utic-traf-server [clean]" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/utic-traf-server" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="clean" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <EXTENSION ID="com.haulmont.jmixstudio.runconfiguration.JmixRunConfigurationExtension" isNew="true" />
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <configuration name="UticPtisServerApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <option name="ACTIVE_PROFILES" value="prod" />
      <option name="ALTERNATIVE_JRE_PATH" value="1.8" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="true" />
      <module name="utic-center.utic-ptis-server.main" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.utic.center.utic.ptis.server.UticPtisServerApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="UticStatServerApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <option name="ACTIVE_PROFILES" value="prod" />
      <option name="ALTERNATIVE_JRE_PATH" value="1.8" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="true" />
      <module name="utic-center.utic-stat-server.main" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.utic.center.utic.stat.server.UticStatServerApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="UticTrafServerApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <option name="ACTIVE_PROFILES" value="dev" />
      <option name="ALTERNATIVE_JRE_PATH" value="1.8" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="true" />
      <module name="utic-center.utic-traf-server.main" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.utic.center.utic.traf.server.UticTrafServerApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="UticTrafServerApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="utic-center.utic-ptis-server.main" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.utic.ptis.server.UticTrafServerApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Gradle.utic-center:utic-traf-server [clean]" />
      <item itemvalue="Gradle.utic-center:utic-stat-server [clean]" />
      <item itemvalue="Gradle.utic-center:utic-ptis-server [bootJar]" />
      <item itemvalue="Gradle.utic-center:utic-stat-server [bootJar]" />
      <item itemvalue="Gradle.utic-center:utic-traf-server [bootJar]" />
      <item itemvalue="Spring Boot.UticPtisServerApplication" />
      <item itemvalue="Spring Boot.UticStatServerApplication" />
      <item itemvalue="Spring Boot.UticTrafServerApplication" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Gradle.utic-center:utic-ptis-server [bootJar]" />
        <item itemvalue="Gradle.utic-center:utic-stat-server [bootJar]" />
        <item itemvalue="Gradle.utic-center:utic-traf-server [bootJar]" />
        <item itemvalue="Gradle.utic-center:utic-traf-server [clean]" />
        <item itemvalue="Gradle.utic-center:utic-stat-server [clean]" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9823dce3aa75-bf35d07a577b-intellij.indexing.shared.core-IU-252.27397.103" />
        <option value="bundled-js-predefined-d6986cc7102b-3aa1da707db6-JavaScript-IU-252.27397.103" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="137ea174-7fc0-49e0-a3b0-3deac854d820" name="Changes" comment="" />
      <created>1728964418393</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1728964418393</updated>
      <workItem from="1728964419351" duration="437000" />
      <workItem from="1728964866575" duration="358000" />
      <workItem from="1728965236853" duration="12692000" />
      <workItem from="1729043354390" duration="3418000" />
      <workItem from="1729215060069" duration="4566000" />
      <workItem from="1729470782209" duration="238000" />
      <workItem from="1729471036489" duration="6000" />
      <workItem from="1729471534632" duration="32000" />
      <workItem from="1730357984139" duration="3489000" />
      <workItem from="1730419954985" duration="10253000" />
      <workItem from="1730682598185" duration="12108000" />
      <workItem from="1730768832480" duration="277000" />
      <workItem from="1730789380652" duration="2856000" />
      <workItem from="1730864970302" duration="12908000" />
      <workItem from="1730941255462" duration="4409000" />
      <workItem from="1731286783450" duration="15701000" />
      <workItem from="1731372781530" duration="50000" />
      <workItem from="1731388746099" duration="4454000" />
      <workItem from="1731455631870" duration="5663000" />
      <workItem from="1731487317656" duration="327000" />
      <workItem from="1731539198581" duration="4860000" />
      <workItem from="1731563577460" duration="41000" />
      <workItem from="1731628908678" duration="5949000" />
      <workItem from="1731892034228" duration="6556000" />
      <workItem from="1731989090181" duration="1949000" />
      <workItem from="1732505557183" duration="1726000" />
      <workItem from="1732590301589" duration="6179000" />
      <workItem from="1732600955190" duration="102000" />
      <workItem from="1732605918059" duration="1089000" />
      <workItem from="1732669030154" duration="2286000" />
      <workItem from="1732692196109" duration="30000" />
      <workItem from="1732860169204" duration="40000" />
      <workItem from="1732860303462" duration="395000" />
      <workItem from="1733105619097" duration="2981000" />
      <workItem from="1733111698734" duration="424000" />
      <workItem from="1733113673868" duration="8000" />
      <workItem from="1733115843637" duration="106000" />
      <workItem from="1733187143562" duration="6161000" />
      <workItem from="1733284659613" duration="1868000" />
      <workItem from="1733290720315" duration="632000" />
      <workItem from="1733365815696" duration="1929000" />
      <workItem from="1733381474114" duration="608000" />
      <workItem from="1733457307282" duration="16000" />
      <workItem from="1733987970997" duration="634000" />
      <workItem from="1735188306063" duration="287000" />
      <workItem from="1736126325453" duration="5317000" />
      <workItem from="1736137535892" duration="2670000" />
      <workItem from="1736390705683" duration="778000" />
      <workItem from="1736469016427" duration="7000" />
      <workItem from="1736917095111" duration="630000" />
      <workItem from="1738915100569" duration="80000" />
      <workItem from="1738916247969" duration="84000" />
      <workItem from="1739152696526" duration="6478000" />
      <workItem from="1739414194356" duration="426000" />
      <workItem from="1740373677225" duration="443000" />
      <workItem from="1743574469462" duration="1777000" />
      <workItem from="1745562305382" duration="1602000" />
      <workItem from="1745563953795" duration="928000" />
      <workItem from="1745564907890" duration="10000" />
      <workItem from="1745565000862" duration="2723000" />
      <workItem from="1745567785836" duration="1435000" />
      <workItem from="1745569252912" duration="687000" />
      <workItem from="1745569959029" duration="1319000" />
      <workItem from="1745801593595" duration="338000" />
      <workItem from="1745802250431" duration="49508000" />
      <workItem from="1746578416979" duration="596000" />
      <workItem from="1746579434152" duration="76942000" />
      <workItem from="1747008796826" duration="95417000" />
      <workItem from="1747381087519" duration="1487000" />
      <workItem from="1747614239431" duration="28426000" />
      <workItem from="1747703267316" duration="13271000" />
      <workItem from="1747814233820" duration="4562000" />
      <workItem from="1749000093541" duration="29000" />
      <workItem from="1749000358661" duration="1705000" />
      <workItem from="1749002102288" duration="32000" />
      <workItem from="1749002141668" duration="26000" />
      <workItem from="1749002272327" duration="271000" />
      <workItem from="1749002561799" duration="46000" />
      <workItem from="1749002620251" duration="134000" />
      <workItem from="1749002805736" duration="16541000" />
      <workItem from="1749026449615" duration="28222000" />
      <workItem from="1749429010812" duration="19288000" />
      <workItem from="1749451706965" duration="40000" />
      <workItem from="1749451755710" duration="108000" />
      <workItem from="1749451875543" duration="722000" />
      <workItem from="1749452629684" duration="2351000" />
      <workItem from="1749631268483" duration="6561000" />
      <workItem from="1749799886896" duration="620000" />
      <workItem from="1750143248345" duration="863000" />
      <workItem from="1750223346329" duration="5987000" />
      <workItem from="1750312927279" duration="1214000" />
      <workItem from="1751002335212" duration="10000" />
      <workItem from="1751847986319" duration="4552000" />
      <workItem from="1752546715866" duration="1898000" />
      <workItem from="1754371773554" duration="618000" />
      <workItem from="1754613975300" duration="755000" />
      <workItem from="1754615178684" duration="18873000" />
      <workItem from="1754882404176" duration="736000" />
      <workItem from="1754885038499" duration="29996000" />
      <workItem from="1755051231812" duration="2417000" />
      <workItem from="1755065346019" duration="3767000" />
      <workItem from="1755133433415" duration="21038000" />
      <workItem from="1755230692375" duration="351000" />
      <workItem from="1755478521017" duration="16742000" />
      <workItem from="1755497618615" duration="45000" />
      <workItem from="1755498173580" duration="67270000" />
      <workItem from="1755910078897" duration="798000" />
      <workItem from="1756088116005" duration="1554000" />
      <workItem from="1756089695711" duration="46239000" />
      <workItem from="1756271631023" duration="8465000" />
      <workItem from="1756340585830" duration="34003000" />
      <workItem from="1756689748604" duration="10148000" />
      <workItem from="1756773470202" duration="32993000" />
      <workItem from="1756885561657" duration="200000" />
      <workItem from="1756950391975" duration="9240000" />
      <workItem from="1756966416700" duration="3542000" />
      <workItem from="1757052587476" duration="254000" />
      <workItem from="1757058426202" duration="134000" />
      <workItem from="1757058757606" duration="231000" />
      <workItem from="1757059076919" duration="76000" />
      <workItem from="1757488566709" duration="1582000" />
      <workItem from="1757549071515" duration="5185000" />
      <workItem from="1757638641878" duration="3949000" />
      <workItem from="1757643115549" duration="13769000" />
      <workItem from="1757902829794" duration="21232000" />
      <workItem from="1757999242628" duration="5028000" />
      <workItem from="1758077574257" duration="6000" />
      <workItem from="1758079951783" duration="2008000" />
      <workItem from="1758154809275" duration="22512000" />
      <workItem from="1758260468620" duration="3296000" />
      <workItem from="1758266212224" duration="2027000" />
      <workItem from="1758500580773" duration="21196000" />
      <workItem from="1758598474364" duration="5464000" />
      <workItem from="1758672303721" duration="7578000" />
      <workItem from="1758685554157" duration="29302000" />
      <workItem from="1758783015609" duration="10585000" />
      <workItem from="1758856535470" duration="11525000" />
      <workItem from="1759106066555" duration="11243000" />
      <workItem from="1759197060195" duration="1884000" />
      <workItem from="1759207886050" duration="2881000" />
      <workItem from="1759278033057" duration="7000" />
      <workItem from="1759278063294" duration="147000" />
      <workItem from="1759281876748" duration="4307000" />
      <workItem from="1759482442304" duration="983000" />
      <workItem from="1759819061563" duration="708000" />
      <workItem from="1759819814404" duration="271000" />
      <workItem from="1759820092538" duration="237000" />
      <workItem from="1759820431906" duration="91000" />
      <workItem from="1759820530605" duration="212000" />
      <workItem from="1759833809655" duration="22000" />
      <workItem from="1759833839021" duration="81000" />
      <workItem from="1759833935967" duration="337000" />
      <workItem from="1759834289620" duration="2355000" />
      <workItem from="1759836667024" duration="14000" />
      <workItem from="1759836687200" duration="377000" />
      <workItem from="1760152354318" duration="1599000" />
      <workItem from="1760242883220" duration="6897000" />
      <workItem from="1760327252176" duration="2139000" />
      <workItem from="1760337299130" duration="612000" />
      <workItem from="1760406508566" duration="40011000" />
      <workItem from="1760788030757" duration="16800000" />
      <workItem from="1761223343956" duration="27000" />
      <workItem from="1761223379706" duration="20000" />
      <workItem from="1761223408688" duration="363000" />
      <workItem from="1761223789379" duration="76000" />
      <workItem from="1761223878508" duration="218000" />
      <workItem from="1761224107399" duration="150000" />
      <workItem from="1761224266637" duration="2853000" />
      <workItem from="1761523272252" duration="804000" />
      <workItem from="1761528489061" duration="1240000" />
      <workItem from="1761537277586" duration="7213000" />
      <workItem from="1761870097642" duration="13060000" />
      <workItem from="1762488156041" duration="55000" />
      <workItem from="1762839134015" duration="120000" />
      <workItem from="1762916213038" duration="1753000" />
      <workItem from="1763101664772" duration="2670000" />
      <workItem from="1763338075361" duration="17435000" />
      <workItem from="1763688474718" duration="136000" />
      <workItem from="1763689111868" duration="28000" />
      <workItem from="1763702390116" duration="11776000" />
      <workItem from="1763970361667" duration="11109000" />
      <workItem from="1764120821351" duration="9619000" />
      <workItem from="1764288753051" duration="4745000" />
      <workItem from="1764295010115" duration="940000" />
      <workItem from="1764295955042" duration="1041000" />
      <workItem from="1764638699990" duration="2555000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/its/Main.java</url>
          <line>13</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/signal-common/src/main/java/com/its/signal/Main.java</url>
          <line>13</line>
          <option name="timeStamp" value="2" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>